<template>
<svg width="36" height="36" version="1.1" id="Layer_1-rub" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-rub{fill:#D52B1E;}
	.st1-rub{fill:#FFFFFF;}
</style>
<path class="st0-rub" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-rub" d="M9.3,15.3h1.3V6h10c3.3,0,6,2.7,6,6s-2.7,6-6,6h-7.3v2.7h8v2.7h-8V30h-2.7v-6.7H9.3v-2.7h1.3V18H9.3V15.3
	 M20.7,8.7h-7.3v6.7h7.3c1.8,0,3.3-1.5,3.3-3.3S22.5,8.7,20.7,8.7z"/>
</svg>
</template>
